Page MenuHomePhabricator

English dialects should use fallback to English icons
Closed, ResolvedPublic

Description

Follow-up to T191120.

e.g. on https://jam.wikipedia.org/wiki/Kasta_Riika?action=submit there are 'A/A' icons instead of 'B/I'

Details

Related Gerrit Patches:

Event Timeline

Esanders created this task.Sep 2 2018, 10:37 AM
Restricted Application added a project: Performance-Team. · View Herald TranscriptSep 2 2018, 10:37 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 423790 had a related patch set uploaded (by Esanders; owner: Esanders):
[mediawiki/core@master] Define which languages explicitly fallback to 'en'

https://gerrit.wikimedia.org/r/423790

Krinkle moved this task from Inbox to Radar on the Performance-Team board.Sep 3 2018, 8:07 PM
Krinkle edited projects, added Performance-Team (Radar); removed Performance-Team.
Nikerabbit removed Nikerabbit as the assignee of this task.Sep 19 2018, 8:30 AM
Nikerabbit added a project: User-Nikerabbit.
Nikerabbit added a subscriber: Nikerabbit.

I am busy till end of September.

Change 423790 merged by jenkins-bot:
[mediawiki/core@master] Define which languages explicitly fallback to 'en'

https://gerrit.wikimedia.org/r/423790

Ryasmeen edited projects, added Verified; removed Editing QA.Nov 8 2018, 10:48 PM
Ryasmeen moved this task from QA to Product owner review on the VisualEditor (Current work) board.
marcella closed this task as Resolved.Nov 19 2018, 7:32 PM